@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #7F7F7F url("../../images/krystle%20davis%20background%20light%20(medium).png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
}

#pu3941
{
	width: 0.01px;
	padding-bottom: 14px;
	position: relative;
	margin-right: -10000px;
}

#u3941
{
	z-index: 2;
	width: 436px;
	margin-right: -10000px;
}

#u3941_clip
{
	width: 436px;
	height: 1025px;
}

#u3941_img
{
	margin: -23px -103px -91px -425px;
}

#u3943
{
	z-index: 4;
	width: 534px;
	margin-right: -10000px;
	left: 234px;
}

#u3943_clip
{
	width: 534px;
	height: 1051px;
}

#u3943_img
{
	margin-top: -23px;
	margin-right: -456px;
	margin-bottom: -95px;
}

#u3949
{
	z-index: 25;
	width: 622px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 64px;
}

#u3949_clip
{
	width: 622px;
	height: 297px;
}

#u3949_img
{
	margin: -27px -171px -570px -192px;
}

#u5097-4
{
	z-index: 27;
	width: 768px;
	min-height: 150px;
	color: #E7539C;
	text-align: center;
	line-height: 86px;
	font-size: 72px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 297px;
}

#u5097
{
	text-decoration: underline;
}

#u5098-12
{
	z-index: 31;
	width: 465px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,25);
	-ms-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,25);
	-o-transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,25);
	transform: matrix(0.9945,-0.1045,0.1045,0.9945,-7,25);
	position: relative;
	margin-right: -10000px;
	margin-top: 1376px;
	left: 10px;
}

#u5099-16
{
	z-index: 43;
	width: 624px;
	min-height: 162px;
	color: #E7539C;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-58);
	-ms-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-58);
	-o-transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-58);
	transform: matrix(0.9816,0.1908,-0.1908,0.9816,27,-58);
	position: relative;
	margin-right: -10000px;
	margin-top: 1101px;
	left: 119px;
}

#u5100-4
{
	z-index: 59;
	width: 234px;
	color: #E7539C;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: josefin-slab, serif;
	font-weight: 600;
	font-style: italic;
	-webkit-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-11,17);
	-ms-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-11,17);
	-o-transform: matrix(0.9903,-0.1392,0.1392,0.9903,-11,17);
	transform: matrix(0.9903,-0.1392,0.1392,0.9903,-11,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 15px;
}

#u5101-31
{
	z-index: 63;
	width: 768px;
	min-height: 405px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
}

#u5101-4,#u5101-8
{
	font-size: 40px;
	line-height: 48px;
	color: #E7539C;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u5101-12
{
	font-size: 40px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5101-16
{
	font-size: 40px;
	color: #E7539C;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5101-10,#u5101-14
{
	font-size: 28px;
	line-height: 34px;
}

#u5101-9,#u5101-11,#u5101-13,#u5101-15
{
	line-height: 48px;
}

#u5101-23
{
	color: #E7539C;
}

#u5101-2,#u5101-6,#u5101-17,#u5101-19,#u5101-25,#u5101-27
{
	font-size: 40px;
	line-height: 48px;
	font-family: loved-by-the-king, sans-serif;
	font-weight: 400;
}

#u5101-28
{
	font-size: 40px;
	line-height: 48px;
}

#u5113
{
	z-index: 94;
	width: 183px;
	-webkit-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-14,17);
	-ms-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-14,17);
	-o-transform: matrix(0.9848,-0.1736,0.1736,0.9848,-14,17);
	transform: matrix(0.9848,-0.1736,0.1736,0.9848,-14,17);
	position: relative;
	margin-right: -10000px;
	margin-top: 1358px;
	left: 522px;
}

#u5115
{
	z-index: 96;
	width: 78px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1501px;
	left: 680px;
}

#u5117
{
	z-index: 97;
	width: 388px;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 399px;
}

#u5119
{
	z-index: 99;
	width: 277px;
	opacity: 0.37;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=37)";
	filter: alpha(opacity=37);
	position: relative;
	margin-right: -10000px;
	margin-top: 799px;
}

#u5119_clip
{
	overflow: hidden;
	width: 277px;
	height: 319px;
}

#u5119_img
{
	margin: -90px -108px -97px -184px;
}

#u3945-16
{
	z-index: 6;
	width: 768px;
	min-height: 109px;
	margin-right: -10000px;
	margin-top: 1513px;
}

#u3946
{
	margin-top: 35px;
	margin-bottom: -35px;
}

#u3947
{
	z-index: 13;
	width: 176px;
}

#u3947_clip
{
	width: 176px;
	height: 81px;
}

#u3947_img
{
	margin-top: -37px;
	margin-right: -43px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1512px;
}

